RubyGems Navigation menu

alphasights-sinatra-sprockets 0.1.1

Use Sprockets effectively with Sinatra.

Gemfile
          gem 'alphasights-sinatra-sprockets', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install alphasights-sinatra-sprockets
  
  
  
  
  
  
  

Total downloads 12,853

For this version 1,852

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 10, 2012 (8 KB)
  2. 0.1.0 - April 2, 2012 (8 KB)
  3. 0.0.7 - March 22, 2012 (8 KB)
  4. 0.0.6 - March 19, 2012 (8 KB)
  5. 0.0.5 - March 19, 2012 (8 KB)
Show all versions (8 total)

Runtime Dependencies: